.parallax {
    padding: 190px 232px;
    overflow: hidden;
    position: relative;
    width: 100%;
    background-image: url(./images/bg.jpg);
    background-attachment: fixed;
    background-size: cover;
    -moz-background-size: cover;
    -webkit-background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    display: flex;
    align-items: center;
    flex-direction: column;
}

.parallax::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 100%;
    background-color: #0000006e;
    z-index: 1;
    /* background-color: #0586348c; */
    /* background-image: linear-gradient(to right, #00000036, #00000057); */
}

.parallax h2 {
    z-index: 1;
    color: white;
}

.content .section01 li {
    list-style: lower-alpha;

}

.section03 li {
    list-style: auto;
}

@import url('https://fonts.googleapis.com/css2?family=Quicksand&display=swap');

.content p,
.section01 li,
.section03 li {
    font-size: 20px;
    font-family: 'Quicksand', sans-serif;
}


.content {
    margin-top: 4rem;
}

.content h3 {
    margin-top: 2rem;
    padding-bottom: 2rem;
}

.footer {
    border-top: 1px solid #e9e2e2;
}